local fmt = string.format
local gEnv = gEnv
local tonumber = tonumber

------------------------------------------------

local ZIPKIN_HOST = "127.0.0.1"
local ZIPKIN_PORT = 9411

local node_id = tostring(gEnv.NODEID)
return {
    http_host = fmt("%s:%d", ZIPKIN_HOST, ZIPKIN_PORT),
    http_uri = "/api/v2/spans",
    node_id = tonumber(node_id), -- 节点id
    flush_max_span = 10, -- span个数
    flush_interval = 300, -- 间隔时间（秒）
}
